CREATE procedure [dbo].[SRV_insertLogPreCalcoloDatiGenerator] 
@generator as varchar(60),
@durata as float,
@numeroClientiElaborati as int
AS
BEGIN
--
--create table SRV_LOG_PreCalcoloDatiGenerator (
--	generator varchar(60) null,
--	durata float null,
--	numeroClientiElaborati int null,
--	dataInserimento datetime null
--)
--
insert into SRV_LOG_PreCalcoloDatiGenerator values(
	@generator,
	@durata,
	@numeroClientiElaborati,
	getDate()
)
END